\chapter{Appendix}
\label{chap:Appendix}
\begin{figure}[H]
	\centering
	\addtolength{\leftskip} {-2.3cm}
	\addtolength{\rightskip}{-2cm}
	\includegraphics[width=1.3\linewidth]{"images/dc42ProgrammersGuide/full class diagram/full class diagram"}
	\caption{Full class diagram}
	\label{fig:full-class-diagram}
\end{figure}

